"Reboot and build" text not translated on build review page

03/18/2016 04:07 PM - Loic FONTAINE

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Internationalization   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When you click on Build button into an host card and you confirm the rebuild.

The button "Reboot and build" is not translated in French

History

#1 - 03/21/2016 04:16 AM - Dominic Cleal

- Status changed from New to Need more information

Which version is this on?  Can you make sure you're on the latest, as it looks OK here and I see the string is translated.

Is the other text on the window translated?  Is the button translated if reboot/redémarrer maintenant is not ticked?

#2 - 03/21/2016 04:16 AM - Dominic Cleal

- Category set to Internationalization

#3 - 03/21/2016 01:54 PM - Loic FONTAINE

- File Capture d’écran 2016-03-21 à 21.53.07.png added

Please see the attached document.

It appears only when you have to reboot the virtual machine (for example when you try to rebuild a VM that was not already deployed)

#4 - 03/22/2016 04:08 AM - Dominic Cleal

- Subject changed from French translation error to "Reboot and build" text not translated on build review page

- Status changed from Need more information to New

#5 - 04/19/2016 06:13 AM - Shlomi Zadok

- File fr_reboot.png added

- File fr_reboot_and_build.png added

- Status changed from New to Need more information

Testing with latest nightly. Seems to be okay.

Maybe the translation is missing on your version (which version are you on?)

#6 - 05/17/2017 03:44 PM - Anonymous

- Status changed from Need more information to Rejected

no reaction, closing. 100% translation coverage is not realistic anyway...

Files

Capture d’écran 2016-03-21 à 21.53.07.png 60.3 KB 03/21/2016 Loic FONTAINE
fr_reboot_and_build.png 142 KB 04/19/2016 Shlomi Zadok

fr_reboot.png 104 KB 04/19/2016 Shlomi Zadok
